@charset "UTF-8";
/* CSS Document */

/*.fullwitdh_slide{
	width:100%;
	padding-left: 0px;
	padding-right: 0px;
	text-align:center;
	}

*/


/* CSS MENU HOVER */
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
	color: #fff; 
	background-color: #c00d0d;
}


.ombra {
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.2);
}@charset "UTF-8";

/* CSS Document */

​

/*.fullwitdh_slide{

    width:100%;

    padding-left: 0px;

    padding-right: 0px;

    text-align:center;

    }

​

*/

​

​

/* CSS MENU HOVER */

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {

    color: #fff;
}

/* CSS MENU ICONA LATERALE */
.nav > li > a > img {
	max-width: none;
	display: inline;
	padding: 10px;
}



/* CSS FEATURE BOX */
.box_settori{
	border: 1px solid #f5f5f5;
	padding: 40px 30px 30px;
	margin: 0;
	-webkit-transition: 400ms;
	-moz-transition: 400ms;
	-o-transition: 400ms;
	transition: 400ms;
	color: #333;
	min-height:350px;
}

.box_settori:hover i {
    color: #fff;  
}

.box_settori:hover {
	background-color: #c00d0d;
	color: #fff;
}

.box_settori:hover a{
	
	color: #fff;
}

.box_scheda{
	border: 1px solid #f5f5f5;
	padding: 40px 30px 30px;
	margin: 0;
	-webkit-transition: 400ms;
	-moz-transition: 400ms;
	-o-transition: 400ms;
	transition: 400ms;
	color: #333;
	
}

.box_scheda:hover i {
    color: #fff;  
}

.box_scheda:hover {
	background-color: #c00d0d;
	color: #fff;
}

.box_scheda:hover a{
	
	color: #fff;
}

/* CSS FEATURE BOX MENU */

.box_settori_menu_active{
	border: 1px solid #f5f5f5;
	background-color: #c00d0d;
	color: #fff;
	padding: 20px 10px 10px;
	margin: 0;
	-webkit-transition: 400ms;
	-moz-transition: 400ms;
	-o-transition: 400ms;
	transition: 400ms;
	color: #fff; 
}

.box_settori_menu{
	border: 1px solid #f5f5f5;
	padding: 20px 10px 10px;
	margin: 0;
	-webkit-transition: 400ms;
	-moz-transition: 400ms;
	-o-transition: 400ms;
	transition: 400ms;
	color: #333; 
}



.box_settori_menu:hover {
	background-color: #e6edd4;
	/*color: #fff;*/
}

.box_settori_menu:hover a{
	
	/*color: #fff;*/
}


/* CSS SLIDER UNIVERSITY */

.sp-university-layout .sp-slider-controllers > a {
	color: #FFF;
	cursor: pointer;
}

.sp-university-layout .sp-slider-controllers > a span {
	display: block;
	font-size: 70px;
	line-height: 70px;
	font-family: inherit !important;
}

.ltr .sp-university-layout .sp-slider-controllers > a {
	background: none !important;
	width: 60px;
	height: 80px;
	line-height: 80px;
	display: block;
	float: left;
}


.sp-university-layout .sp-slider-content .sp-introtext {
	margin: 40px 10px 10px !important;
}

/* FINE CSS SLIDER UNIVERSITY */

.bordo {
		border: 4px solid #c00d0d;
	}

.sp-contact-phone a{
	color:#fff;
	}

.sp-contact-email a{
	color:#fff;
	}
	




/* CSS TABELLE*/
.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .et-table-page > .table > thead > tr > th,
.table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td, .et-table-page > .table > thead > tr > td,  {
	white-space:normal;
}

.table>thead>tr>th{vertical-align:center;border-bottom:2px solid #ddd;background-color:#c0081f;border: 1px solid #c0081f;color:white; text-transform:uppercase; font-size:20px;text-align:center;}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #e6edd4;
  
}


.table > tbody > tr > th{vertical-align:center;}
  
.table > thead > tr > th a{
color:#fff;
}  

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th,
.table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding: 20px 10px 20px 10px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #90b384;
}


.table-bordered {
  border: 0px solid #c0081f;
}
 
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #c0081f;
}

/* CSS EASYTABLE PRO*/

.search_result > table > thead > tr > th, .search_result > table > tbody > tr > th, .search_result > table > tfoot > tr > th, 
.search_result > table > thead > tr > td, .search_result > table > tbody > tr > td, .search_result > table > tfoot > tr > td,  {
	white-space:normal;
}

.search_result > table > thead>tr>th{vertical-align:center;border-bottom:2px solid #ddd;background-color:#c0081f;border: 1px solid #c0081f;color:white; text-transform:uppercase; font-size:20px;text-align:left;}

.search_result > table > tbody > tr > th{vertical-align:left;}
  
.search_result > table > thead > tr > th a{
color:#fff;
}  

.search_result > table > thead > tr > th, .search_result > table > tbody > tr > th, .search_result > table > tfoot > tr > th,
.search_result > table > thead > tr > td, .search_result > table > tbody > tr > td, .search_result > table > tfoot > tr > td {
	padding: 20px 10px 20px 10px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #90b384;
}

.giacenza, .prezzo {text-align:right !important ;}


.freccia {
    position:relative;
    background-color:#c0081f;
    width:100% !important;
	margin-bottom:30px;
	text-align:center;
	padding:20px 10px 20px 10px;
	color:#fff;
	font-size:24px;
}
.freccia:after {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -20px;
    content:'';
    width: 0;
    height: 0;
    border-top: solid 20px #97bb39;
    border-left: solid 20px transparent;
    border-right: solid 20px transparent;
}


.spazio_moduli {
	margin-top: 50px !important;
	font-weight: 400;
}

.sppb-testimonial-pro .sppb-img-responsive.sppb-avatar {
	display: inline-block;
	border: 10px solid #fff;
}

.sppb-carousel-inner .sppb-item.active img.sppb-avatar {
	opacity: 1;
	display: inline-block;
	animation: zoomIn .5s;
}

.sppb-carousel-inner .sppb-item {

	animation: fadeInUp .5s;
}

.sppb-testimonial-pro .sppb-carousel-control {
	display: inline-block;
	font-size: 18px;
	line-height: 28px;
	width: 28px;
	height: 28px;
	border-radius: 4px;
	text-align: center;
	border: none;
	color: #fff;
	margin: 5px 3px 0;
	-webkit-transition: 400ms;
	-o-transition: 400ms;
	transition: 400ms;
	-webkit-box-sizing: initial;
	-moz-box-sizing: initial;
	box-sizing: initial;
}

.sppb-carousel-inner .sppb-item .sppb-testimonial-client {
	font-weight: 700;
	text-transform: inherit;
	letter-spacing: -1px;
	font-size: 24px;
}


.sppb-carousel-icon {
	display:none;
}
.sppb-carousel-inner {
	margin-top:-150px;
}
.sppb-carousel-inner .sppb-item {
	display:none;
	animation:fadeInUp .5s;
}
.sppb-carousel-inner .sppb-item img.sppb-avatar {
	border:10px solid #fff;
	opacity:0;
	display:none;
}
.sppb-carousel-inner .sppb-item .sppb-testimonial-client {
	font-weight:700;
	text-transform:inherit;
	letter-spacing:-1px;
	font-size:24px;
	margin-bottom:100px;
}


.sppb-testimonial-client:after {
	content:"\f10d";
	font-family:fontawesome;
	font-size:36px;
	position:absolute;
	bottom:-90px;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}

.sppb-testimonial-client::before {
	content: "";
	background: url(../images/header-border.png);
	background-position: center center;
	position: absolute;
	bottom: -30px;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 50px;
	height: 12px;
}
.sppb-carousel-inner .sppb-item .sppb-testimonial-message {
	font-size:16px;
	line-height:22px;
	padding:0 50px;
}
.sppb-carousel-inner .sppb-item.active {
	display:block;
}
.sppb-carousel-inner .sppb-item.active img.sppb-avatar {
	opacity:1;
	display:inline-block;
	animation:zoomIn .5s;
}
.sppb-carousel-control {
	border:none;
	color:#fff;
}
.sppb-carousel-control:hover {
	background-color:transparent;
}
.sppb-addon-clients .sppb-row>div {
	padding:0 3px 3px 0;
}
.sppb-addon-clients .sppb-row>div img {
	display:inline-block;
	width:100%;
}



.sppb-title-heading::before {
	content: "";
	/*background: url(../images/header-border.png);*/
	background-position: center center;
	position: absolute;
	bottom: -35px;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 50px;
	height: 12px;
}

.sppb-title-heading {
	position: relative;
	letter-spacing: -3px;
}

input, textarea, .uneditable-input {
	width: 100%;
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: transparent;
	border: 0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.05) !important;
	-moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.05) !important;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0.05) !important;
}

select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	display: block;
	height: 39px !important;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom: 10px;
}

.sp-megamenu-parent > li > a {
	display: inline-block;
	padding: 0 10px 0 10px;
	line-height: 90px;
	font-size: 16px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000;
}


    /* --------------------------
      Icons for contactform
      ---------------------------*/
    /* Name */
    #jform_contact_name-lbl:before {
      display: inline-block;
      font-family: fontawesome;
      content: "\f007";
      width: 20px;
      color: #c00d0d;
      vertical-align: text-top;
    }
     
    /* E-mail */
    #jform_contact_email-lbl:before {
      display: inline-block;
      font-family: fontawesome;
      content: "\f0e0";
      width: 20px;
      color: #c00d0d;
      vertical-align: text-top;
    }
     
    /* Subject*/
    #jform_contact_emailmsg-lbl:before {
      display: inline-block;
      font-family: fontawesome;
      content: "\f02b";
      width: 20px;
      color: #c00d0d;
      vertical-align: text-top;
    }
     
    /* Message */
    #jform_contact_message-lbl:before {
      display: inline-block;
      font-family: fontawesome;
      content: "\f14b";
      width: 20px;
      color: #c00d0d;
      vertical-align: text-top;
    }
     
    /* E-mail copy */
    #jform_contact_email_copy-lbl:before {
      display: inline-block;
      font-family: fontawesome;
      content: "\f0e0";
      width: 20px;
      color: #c00d0d;
      vertical-align: text-top;
    }
     
    /* Send button */
    #contact-form .btn:before {
      display: inline-block;
      font-family: fontawesome;
      content: "\f064";
      width: 20px;
      text-align: left;
    }

	.form-horizontal .control-label {
	text-align: left !important;
}
.form-horizontal .controls {
	*display: inline-block;
	*padding-left: 20px;
	margin-left: 0px;
	*margin-left: 0;
}

.form-horizontal .control-label {
	float: left;
	width: auto;
	padding-top: 5px;
	text-align: right;
}




.btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: inherit;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #FFF;
	background-color:#c00d0d;
}

.btn:hover, .btn:focus, .btn.focus {
	color: #fff;
	text-decoration: none;
	border-color: #770513;
	background-color: #8f0617;
}


.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
	color: #fff;
	text-decoration: none;
	border-color: #770513;
	background-color: #8f0617;
}

.form-actions {
	padding: 19px 20px 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border-top: 1px solid #e5e5e5;
	*zoom: 1;
	text-align: center;
}

.form-horizontal .form-actions {
	padding-left: 0px;
}

textarea:focus, input:focus, .uneditable-input:focus {   
    border-color: rgb(151, 187, 57) !important;
    box-shadow: 0 1px 1px rgba(151, 187, 57, 0.075) inset, 0 0 8px rgba(151, 187, 57, 0.6) !important;
    outline: 0 none !important;
}

checkbox:focus {   
    border-color: rgb(151, 187, 57) !important;
    box-shadow: 0 1px 1px rgba(151, 187, 57, 0.075) inset, 0 0 8px rgba(151, 187, 57, 0.6) !important;
    outline: 0 none !important;
}


.no-row-padding .sppb-row .sppb-col-sm-2,
.no-row-padding .sppb-row .sppb-col-sm-3,
.no-row-padding .sppb-row .sppb-col-sm-4,
.no-row-padding .sppb-row .sppb-col-sm-5,
.no-row-padding .sppb-row .sppb-col-sm-6,
.no-row-padding .sppb-row .sppb-col-sm-7,
.no-row-padding .sppb-row .sppb-col-sm-8,
.no-row-padding .sppb-row .sppb-col-sm-9,
.no-row-padding .sppb-row .sppb-col-sm-10,
.no-row-padding .sppb-row .sppb-col-sm-11{
  padding: 0;
  margin: 0;
}

.no-row-padding .sppb-addon-container .sppb-addon-single-image img,
.no-row-padding	.sppb-modal-selector img{
  width: 100%;
}

.titolo {
	
	background-color: rgb(192, 13, 13);
	padding: 10px;
	color: rgb(255, 255, 255);
}

.fascia_img {
	margin: 0px;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: inherit;
	background-position: 50% 50%;
	height: 450px;
}

h4.ns2-title {
	font-size: 24px;
	font-weight: bold;
}


.half-section {
	position: relative;
	
}
.half-section:after {
  background-color: #c00d0d;
  right: 50%;
	z-index: -1;
  }
  
.half-section::before, .half-section::after {
	content: " ";
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
}

h4.ns2-title > a{
	font-size: 24px;
	font-weight: bold;
	color: #fff;
}

a.ns2-readmore span {
	
	padding: 0 0 0 13px;
	color: #fff;
}

.sp-megamenu-parent li.sp-menu-item.nascosto > a {
	cursor: default;
/*  pointer-events: none;*/
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	display: block;
	padding: 10px;
	color: #333;
	cursor: pointer !important;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #fff;
  box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
  padding: 0px;
}

#sp-main-body {
  padding: 50px 0px 0px 0px !important
}

.sp-page-title {
  padding: 10px 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
  display: block;
  padding: 15px;
  color: #333;
  cursor: pointer;
}

textarea{
  resize: vertical;
  height: auto !important;
}

#fav-caption h3 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0px;
  font-size: 50px;
  line-height: 1.3em;
  border: none;
  text-shadow: none;
  box-shadow: none;
}

#fav-caption p {
  color: #fff;
  margin-top: 0;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.3em;
  border: none;
  text-shadow: none;
  box-shadow: none;
}



/*---------------*/
/***** Mario *****/
/*---------------*/

figure.effectck-mario {
	background: none !important;
}


figure.effectck-mario img {
	/*height: 390px;*/
}

figure.effectck-mario figcaption {
	padding: 3em 2em;
}

figure.effectck-mario figcaption::before,
figure.effectck-mario figcaption::after {
	position: absolute;
	content: '';
	opacity: 0;
}

figure.effectck-mario figcaption::before {
	top: 0%;
	right: 0%;
	bottom: 0%;
	left: 0%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

figure.effectck-mario figcaption::after {
	top: 0%;
	right: 0%;
	bottom: 0%;
	left: 0%;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

figure.effectck-mario .imageeffectck_title {
	/*padding-top: 26%;*/
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effectck-mario .imageeffectck_desc {
	padding: 0.5em 2em;
	text-transform: none;
	opacity: 0;
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
}

figure.effectck-mario .imageeffectck_title {
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}

figure.effectck-mario img,
figure.effectck-mario figcaption::before,
figure.effectck-mario figcaption::after,
figure.effectck-mario .imageeffectck_desc {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effectck-mario:hover img {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0) scale(1.2);
	transform: translate3d(0,0,0) scale(1.2);
}

figure.effectck-mario:hover figcaption::before,
figure.effectck-mario:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effectck-mario:hover .imageeffectck_title,
figure.effectck-mario:hover .imageeffectck_desc {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effectck-mario:hover figcaption::after,
figure.effectck-mario:hover .imageeffectck_title,
figure.effectck-mario:hover .imageeffectck_desc,
figure.effectck-mario:hover img {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

/*---------------*/
/***** Mario 2 *****/
/*---------------*/

figure.effectck-mario2 {
	background: none !important;
}


figure.effectck-mario2 img {
	/*height: 390px;*/
}

figure.effectck-mario2 figcaption {
	padding: 3em 2em;
}

figure.effectck-mario2 figcaption::before,
figure.effectck-mario2 figcaption::after {
	position: absolute;
	content: '';
	opacity: 0;
}

figure.effectck-mario2 figcaption::before {
	top: 0%;
	right: 0%;
	bottom: 0%;
	left: 0%;
	border-top: 1px solid #c00d0d;
	border-bottom: 1px solid #c00d0d;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

figure.effectck-mario2 figcaption::after {
	top: 0%;
	right: 0%;
	bottom: 0%;
	left: 0%;
	border-right: 1px solid #c00d0d;
	border-left: 1px solid #c00d0d;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

figure.effectck-mario2 .imageeffectck_title {
	/*padding-top: 26%;*/
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effectck-mario2 .imageeffectck_desc {
	padding: 0.5em 2em;
	text-transform: none;
	opacity: 0;
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
}

figure.effectck-mario2 .imageeffectck_title {
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}

figure.effectck-mario2 img,
figure.effectck-mario2 figcaption::before,
figure.effectck-mario2 figcaption::after,
figure.effectck-mario2 .imageeffectck_desc {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effectck-mario2:hover img {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0) scale(1.2);
	transform: translate3d(0,0,0) scale(1.2);
}

figure.effectck-mario2:hover figcaption::before,
figure.effectck-mario2:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effectck-mario2:hover .imageeffectck_title,
figure.effectck-mario2:hover .imageeffectck_desc {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effectck-mario2:hover figcaption::after,
figure.effectck-mario2:hover .imageeffectck_title,
figure.effectck-mario2:hover .imageeffectck_desc,
figure.effectck-mario2:hover img {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.btn-primary, .sppb-btn-primary {
    border-color: #a3071a;
    background-color: #c00d0d;
}

.items-leading.clearfix,
.row.clearfix {
    margin: 40px 0 20px;
	border-bottom: 1px solid #eee;
}
@media only screen and (max-width: 370px){
.cart-table {
    font-size: 12px;
}
.cart-table th {
    font-size: 12px !important;
}
}
@media only screen and (max-width: 560px){
  #j2storeSendEmailBasket {
    width: 100%;
    left: unset !important;
    right: 0 !important;
}
  #j2storeSendEmailBasket #emailForm{
    margin: 0;
  }
}
@media only screen and (max-width: 560px){
  #j2storeBasketForm #cartBody{
    font-size: 12px;
  }
  #j2storeBasketForm #cartBody .table-responsive th {
    font-size: 12px;
}
}